#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1
visibility:           public
id:                   pandoc-lua-engine-0.2.1-I1J2u25LEPrsWjG1vonhE
key:                  pandoc-lua-engine-0.2.1-I1J2u25LEPrsWjG1vonhE
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  f3ac2c50fcf2ccd34081ca47a2db207b
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1-I1J2u25LEPrsWjG1vonhE
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-410i2vCfkhp57MpMxQj3Sp
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doclayout-0.4.0.1-48kWpjQU9vyDXKpCRrHpoQ
    doctemplates-0.11-Czfrh6EEF9D43sGtEyzDuB exceptions-0.10.4
    hslua-2.3.0-A6rak5whFm86Whp0Id27BJ
    hslua-module-doclayout-1.1.0-AeQqX5g5U9nCvmuo0ha166
    hslua-module-path-1.1.0-Dd2zvTX8lXC5ji7CiVhIEW
    hslua-module-system-1.1.0.1-6c8LNortKjlemNXaD40re
    hslua-module-text-1.1.0.1-FK3Yxmkjbtx5BSnhwCxGqZ
    hslua-module-version-1.1.0-4ILRbYhd1vlLgXFewoo9aG
    hslua-module-zip-1.1.1-3tEqAuIlALXA6KP4FQX0Zk
    hslua-repl-0.1.2-8cPSgs6MqO8CzNoz3qZbXW
    lpeg-1.0.4-A9akW6ZcE1G6b0WEuscUaf mtl-2.2.2
    pandoc-3.1.8-5LMhsb3iB4jiXVCe49nbY
    pandoc-lua-marshal-0.2.2-INevVgtot9l5HTXUdHFIry
    pandoc-types-1.23.1-634xdowZJpAFuTepiYikBo parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

